/*-----------------------------------------------------------------------
make_analysis.do

Stata do file to replicate all tables and figures of the article
'City of dreams',
by Jorge De la Roca, Gianmarco Ottaviano and Diego Puga,
Journal of the European Economic Association
-----------------------------------------------------------------------*/

* initialise
clear
set more off
set varabbrev off

* directory containing all code to replicate the analysis
cd ./analysis

* table 1
do dreams_table1
* table 2
do dreams_table2
* table 3
do dreams_table3
* table 4
do dreams_table4
* table 5
do dreams_table5
* figure 1
do dreams_figure1
* figure 2
do dreams_figure2
* numbers for text
do dreams_text_results

cd ../
